package com.chinaitop.depot.intelligent.grainsituation.mapper;

import org.springframework.stereotype.Repository;

import java.util.Map;

/**
 * @author qingsong.han
 * @description:
 * @create 2020-08-03 15:03
 */
@Repository
public interface TemperImportMapper {
    Map<String,Object> getNameId(Map<String, Object> agentMap);

    Map<String,Object> getStorehouseId(Map<String, Object> enumData);

    Map<String,Object> getWarehouseId(Map<String, Object> enumData);
}
